WordPress.org

Ready to get started?Download WordPress

Forums

Role Scoper
Is this compatible with Multisite? (3 posts)

  1. Gemma Wild
    Member
    Posted 1 year ago #

    Is this plugin meant to be compatible with WordPress Multisite enabled as every time I've tried activating it, it breaks my site causing a server error and making it completely inaccessible.

    "HTTP Error 500 (Internal Server Error): An unexpected condition was encountered while the server was attempting to fulfill the request."

    I then have to login to FTP and delete the plugin to get my site back.

    I don't have any other member/role editing plugins activated and only a couple of other plugins installed so why is this happening?.

    http://wordpress.org/extend/plugins/role-scoper/

  2. wclash
    Member
    Posted 1 year ago #

    This happened to me too and my site is down. I tried to FTP into the site to delete the plugin but all ftp apps fail to delete the directory. I am in big trouble and I do not know what to do.

  3. kevinB
    Member
    Plugin Author

    Posted 1 year ago #

    Version 1.3.56 has a bug which causes a fatal error at first-time activation on a Multisite installation. This is corrected in the current 1.3.57-dev and upcoming 1.3.57.

    If you care to pursue it further, a copy of any corresponding entries in your PHP error log are always helpful.

    wclash, try deleting the folder via your site control panel file manager.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.